@import url("v_basicv5.css");
.p7tbsub {
	font-size: 11px;
	font-family:  Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF; /*for Netscape 4*/
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.p7tbsub p {
	padding: 3px 12px 3px 6px;
	margin: 0px;
}
.p7tbsub a:link {
	color: #000000;
	text-decoration: none;
}
.p7tbsub a:visited {
	color: #000000;
	text-decoration: none;
}
.p7tbsub a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #c6c6c6;
}
.p7tbsub a:active {
	color: #000000;
	text-decoration: none;
	background-color: #c6c6c6;
}
.p7tbdn {
	color: #000000 !important;
	font-weight: bold;
}
body {
	background-color: #FFFFFF;
}
.LargeBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-weight: bold;
}
